:root {
    --main: #cda13d;
    --main-light: #ecdbb5;
    --main-dark: #a49e9d;
    --accent: #fcf1ef;
    --body-color: #212529;
    --cta-green: #00DBC4;
    --cta-green-dark: #06AA98;
    --grey: #ced4da;
    --grey-dark: #333333;
    --grey-light: #fafafa;
    --theme-color: #cda13d;
}
.footer .footer-logo img {
    width: auto;
}
.navbar-sticky2 {
    background: transparent!important;
}
.banner.banner-2, .rts-collections-section .shop-now-box2.box-1, .rts-collections-section .shop-now-box2.box-2, .rts-collections-section .shop-now-box2.box-3 {
    background-color: transparent!important;
}
.icon img {
    filter: grayscale(1);
}

.page-path a.current-page, .page-path a i {
    color: var(--theme-color);
}
.how-it-works-box {
    background-size: contain!important;
    background-repeat: no-repeat!important;
}